Get BACEN entry antifraud statistics
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"key": "11122233300",
"keyStatistics": {
"entries": {
"watermark": "2023-01-01T10:00:00.000Z",
"distinctAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"registeredAccounts": "0"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"distinctFraudReporters": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"muleAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"otherFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"scammerAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"totalFraudTransactionAmount": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"unknownFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"infractionReports": {
"openReports": "0",
"openReportsDistinctReporters": "0",
"rejectedReports": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"spi": {
"settlements": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
}
},
"ownerStatistics": {
"entries": {
"watermark": "2023-01-01T10:00:00.000Z",
"distinctAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"registeredAccounts": "0"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"distinctFraudReporters": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"muleAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"otherFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"scammerAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"totalFraudTransactionAmount": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"unknownFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"infractionReports": {
"openReports": "0",
"openReportsDistinctReporters": "0",
"rejectedReports": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"spi": {
"settlements": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
}
},
"bacen": {
"correlationId": "a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
"lastModified": "2026-06-14T12:00:00Z",
"responseTime": "2026-06-14T12:00:00Z"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Get BACEN entry antifraud statistics
Fetches BACEN’s system-wide key-level antifraud statistics (owner + key blocks) by Pix key and projects them verbatim, with no local aggregation.
GET
/
api
/
v1
/
dict
/
entries
/
{key}
/
statistics
Get BACEN entry antifraud statistics
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics \
--header 'Authorization: Bearer <token>'package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/entries/{key}/statistics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"key": "11122233300",
"keyStatistics": {
"entries": {
"watermark": "2023-01-01T10:00:00.000Z",
"distinctAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"registeredAccounts": "0"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"distinctFraudReporters": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"muleAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"otherFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"scammerAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"totalFraudTransactionAmount": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"unknownFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"infractionReports": {
"openReports": "0",
"openReportsDistinctReporters": "0",
"rejectedReports": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"spi": {
"settlements": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
}
},
"ownerStatistics": {
"entries": {
"watermark": "2023-01-01T10:00:00.000Z",
"distinctAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"registeredAccounts": "0"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"distinctFraudReporters": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"muleAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"otherFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"scammerAccounts": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"totalFraudTransactionAmount": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"unknownFrauds": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"infractionReports": {
"openReports": "0",
"openReportsDistinctReporters": "0",
"rejectedReports": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
},
"spi": {
"settlements": {
"d90": "0",
"m12": "0",
"m60": "0"
},
"watermark": "2023-01-01T10:00:00.000Z"
}
},
"bacen": {
"correlationId": "a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4",
"lastModified": "2026-06-14T12:00:00Z",
"responseTime": "2026-06-14T12:00:00Z"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}{
"correlationId": "req-7a3f9c2e",
"code": "<string>",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Authorizations
JWT bearer token issued by the identity provider.
Path Parameters
Pix key value; statistics are fetched from BACEN by this key
Response
OK
BACEN-served entry antifraud statistics, projected verbatim
Pix key the statistics belong to
Example:
"11122233300"
Key-scoped statistics (verbatim)
Show child attributes
Show child attributes
Owner-scoped statistics (verbatim)
Show child attributes
Show child attributes
BACEN's own operational envelope for this call (this surface is a live pass-through with no local row; the envelope reflects THIS request, not a persisted last interaction).
Show child attributes
Show child attributes
Was this page helpful?

